﻿/* TYPOGRAPHY */
html {
    font-size: 70%;
}
body {
    font-family:Verdana,Geneva,sans-serif;
    font-size:1em;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    text-align:left;
}
/* LINKS */
a, a:link, a:visited, a:hover, a:focus, a:active {
    text-decoration: none;
    color: #09c;
}
a:hover, a:focus, a:active {
    text-decoration: underline;
}
.footnote, .footnote p {
    color:#666666;
    font-size: 0.81em;
}

/* END LINKS */

.shortdescription {
    font-weight: normal;
    padding-top: 5px;
}
.release {
    color: #828282;
}

pre {
    font-family:Verdana,Geneva,sans-serif;
    overflow:scroll;
    width:100%
}
sup,
sub  {
    line-height: 0.8em;
}
em, i {
    font-style: italic;
}
code {
    font-family:Verdana,Geneva,sans-serif;
}

.singleview .purehtml h4,
.singleview .text h4 {
    margin-top: 0.75em;
    font-size: 1.25em;
    color: #00438a;
}
.singleview .purehtml h5,
.singleview .text h5 {
    font-size: 1.2em;
}